export const tabbar = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "首页"
	},
	{
		pagePath: "/pages/order/order",
		iconPath: require("@/static/tabBar/tab-order.png"),
		selectedIconPath: require("@/static/tabBar/tab-order-current.png"),
		text: "订单"
	},
	{
		pagePath: "/pages/hall/hall",
		iconPath: require("@/static/tabBar/qd.png"),
		selectedIconPath: require("@/static/tabBar/qd.png"),
		text: "趣豆会馆",
		midButton: true,
	},
	{
		pagePath: "/pages/money/money",
		iconPath: require("@/static/tabBar/tab-money.png"),
		selectedIconPath: require("@/static/tabBar/tab-money-current.png"),
		text: "财务"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-my.png"),
		selectedIconPath: require("@/static/tabBar/tab-my-current.png"),
		text: "我的"
	},
]

export const tabbar1 = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "首页"
	},
	{
		pagePath: "/pages/category/category",
		iconPath: require("@/static/tabBar/tab-cate.png"),
		selectedIconPath: require("@/static/tabBar/tab-cate-current.png"),
		text: "分类"
	},
	{
		pagePath: "/pages/cart/cart",
		iconPath: require("@/static/tabBar/tab-pink.png"),
		selectedIconPath: require("@/static/tabBar/tab-pink-current.png"),
		text: "购物车"
	},
	{
		pagePath: "/pages/product/new",
		iconPath: require("@/static/tabBar/tab-money.png"),
		selectedIconPath: require("@/static/tabBar/tab-money-current.png"),
		text: "新品"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-my.png"),
		selectedIconPath: require("@/static/tabBar/tab-my-current.png"),
		text: "我的"
	},
]